function FileData_Pairs(x)
{
x.t("modes","corresponding");
x.t("parameter","description");
x.t("parameter","setting");
x.t("method","receive");
x.t("globally","producers");
x.t("applied","globally");
x.t("every","message");
x.t("sending","every");
x.t("sending","non_persistent");
x.t("sending","message");
x.t("description","msgproducer");
x.t("delivery","modes");
x.t("delivery","mode");
x.t("persistent","reliable_delivery");
x.t("once","however");
x.t("required","applications");
x.t("apply","cases");
x.t("non_persistent","delivery");
x.t("non_persistent","message");
x.t("execute","mode");
x.t("end-call","msgproducer");
x.t("mode","applied");
x.t("mode","sending");
x.t("mode","once");
x.t("mode","cobol");
x.t("mode","tibemsnpcheckmode");
x.t("mode","returning");
x.t("mode","npsend_check_default");
x.t("mode","may");
x.t("mode","send");
x.t("mode","using");
x.t("change","mode");
x.t("response","send");
x.t("however","required");
x.t("however","checking");
x.t("tibems-status","end-call");
x.t("property","producer");
x.t("checks","result");
x.t("details","remarks");
x.t("tibems_status","tibemsmsgproducer_setnpsendcheckmode");
x.t("cobol","call");
x.t("reliable_delivery","delivery");
x.t("tibemsnpcheckmode","mode");
x.t("tibemsnpcheckmode","applies");
x.t("tibemsnpcheckmode","page");
x.t("ems","server");
x.t("check","mode");
x.t("check","result");
x.t("applies","messages");
x.t("normally","applications");
x.t("181","tibco");
x.t("via","ems");
x.t("processed","server");
x.t("returning","tibems-status");
x.t("performance","producer");
x.t("non-transactional","session");
x.t("parameters","parameter");
x.t("session","apply");
x.t("session","transactional");
x.t("checking","result");
x.t("tibemsmsgproducer","tibemsmsgproducer_setnpsendcheckmode");
x.t("tibemsmsgproducer","msgproducer");
x.t("know","problem");
x.t("messages","sent");
x.t("unconditionally","overrides");
x.t("throw","appropriate");
x.t("npsend_check_default","unconditionally");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","producer");
x.t("may","execute");
x.t("may","choose");
x.t("receive","server's");
x.t("reduce","performance");
x.t("purpose","producer");
x.t("producer","mode");
x.t("producer","checks");
x.t("producer","check");
x.t("producer","tibemsmsgproducer");
x.t("producer","tibemsmsgproducer_getnpsendcheckmode");
x.t("tibco","software");
x.t("message","processed");
x.t("message","know");
x.t("message","reduce");
x.t("message","producer");
x.t("message","declaration");
x.t("message","sent");
x.t("extern","tibems_status");
x.t("occurred","however");
x.t("occurred","message");
x.t("tibemsmsgproducer_setnpsendcheckmode","tibemsmsgproducer");
x.t("tibemsmsgproducer_setnpsendcheckmode","function");
x.t("tibemsmsgproducer_setnpsendcheckmode","tibco");
x.t("tibemsmsgproducer_setnpsendcheckmode","tibemsmsgproducer_setnpsendcheckmode");
x.t("tibemsmsgproducer_setnpsendcheckmode","using");
x.t("value","mode");
x.t("value","msgproducer");
x.t("usage","pointer");
x.t("declaration","extern");
x.t("send","method");
x.t("send","mode");
x.t("send","check");
x.t("send","throw");
x.t("send","send");
x.t("specific","send");
x.t("exception","problem");
x.t("page","181");
x.t("page","129");
x.t("remarks","tibemsnpcheckmode");
x.t("tibemsmsgproducer_getnpsendcheckmode","page");
x.t("configure","producers");
x.t("result","sending");
x.t("result","send");
x.t("msgproducer","property");
x.t("msgproducer","tibemsnpcheckmode");
x.t("msgproducer","value");
x.t("msgproducer","usage");
x.t("defined","server");
x.t("appropriate","exception");
x.t("global","setting");
x.t("choose","change");
x.t("problem","occurred");
x.t("cases","message");
x.t("transactional","producer's");
x.t("applications","may");
x.t("applications","server's");
x.t("call","tibemsmsgproducer_setnpsendcheckmode");
x.t("call","call");
x.t("pointer","parameters");
x.t("corresponding","session");
x.t("using","persistent");
x.t("using","non_persistent");
x.t("using","non-transactional");
x.t("using","value");
x.t("setting","mode");
x.t("setting","configure");
x.t("setting","defined");
x.t("producers","via");
x.t("producers","specific");
x.t("overrides","global");
x.t("129","details");
x.t("server's","response");
x.t("server's","setting");
x.t("sent","using");
x.t("producer's","send");
x.t("server","parameter");
x.t("server","normally");
x.t("server","producer");
}
